<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package Firmbee_Business
 */

get_header();
?>

<main>
	<div class="main container">
		<div class="row">
			<div class="col-lg-8">
			<?php if ( have_posts() ) while ( have_posts() ) : the_post(); ?>

				<div class="single-post">
					<h1>
						<?php the_title(); ?>
					</h1>

					<div class="post-meta text-muted">
                            <span><i class="far fa-user"></i> Posted by <?php echo get_the_author(); ?></span><span><i class="far fa-calendar-alt"></i> <?php echo get_the_date( 'F j, Y' ); ?></span><span><i class="far fa-comment-alt"></i> <?php comments_number(); ?></span>
                    </div>

					
					<div class="post-content">
						<?php the_content(); ?>
					</div>
					<div class="share">
						<a class="main-btn" target="_blank" href="https://www.facebook.com/share?url=<?php get_permalink(); ?>" title="Share on Facebook"><i class="fab fa-facebook-f"></i> FACEBOOK</a>
						<a class="main-btn" target="_blank" href="https://plus.google.com/share?url=<?php get_permalink(); ?>" title="Share on Google+"> <i class="fab fa-google-plus-g"></i> GOOGLE+</a>
						<a class="main-btn" target="_blank" href="https://www.linkedin.com/share?url=<?php get_permalink(); ?>" title="Share on Linkedin"><i class="fab fa-linkedin-in"></i> LINKEDIN</a>
						<a class="main-btn" target="_blank" href="https://pl.pinterest.com/share?url=<?php get_permalink(); ?>" title="Share on Pinterest"><i class="fab fa-pinterest-p"></i> PINTEREST</a>
					</div>
				  
                  <div class="navigation">
					<?php previous_post_link( '%link', '<i class="fas fa-chevron-left"></i> PREVIOUS'); ?>
					<?php next_post_link( '%link', 'NEXT <i class="fas fa-chevron-right"></i>'); ?>
                  </div>

                  <hr>
					



					<?php if ( get_the_author_meta( 'description' ) ) : ?>
						<?php echo get_avatar( get_the_author_meta( 'user_email' ) ); ?>
						<h3>
							<?php echo __('About', 'firmbee_business'); ?> <?php echo get_the_author() ; ?>
						</h3>
						<?php the_author_meta( 'description' ); ?>
					<?php endif; ?>

					<?php comments_template( '', true ); ?>

				</div>

				<?php endwhile; ?>
			</div>
			<?php get_sidebar(); ?>
			
		</div>
	</div>
</main>

<?php
get_footer();
